Build:
    lbats_build_id: 
    lbats_build_name: 
    architecture: aarch64
    os: GNU/Linux
    os_distribution: RHEL 9.4
    version: 2.16.0.RC5
    build: 2.16.0.RC5
    branch: master
    revision: 
    kernel_version: 5.14.0-362.13.1.el9_3.aarch64
    file_system: ldiskfs

Node:
    node_name: lustre-xqy9wshi-03
    mem_size: 7784836 kB
    architecture: aarch64
    networks:
        - tcp
    nids:
        - 192.168.1.110@tcp

LustreEntities:
-
    node_type: MDS 1
    node_name: lustre-xqy9wshi-03
-
    node_type: MDS 3
    node_name: lustre-xqy9wshi-03
